@charset "utf-8";

html {
}
body {
	font: 16px  'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Lato','ＭＳ Ｐゴシック',sans-serif;
	line-height: 1.6;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
}
#container {
	min-width: 1200px;
	margin: 0 auto;
	background: url(/images/common/repeat_bg02.gif) repeat;
}
.wrapper {
	width: 1200px;
	margin: 0px auto;
}
.wrapper2 {
	width: 1200px;
	margin: 0px auto;
}
.sp {
	display: none;
}

.bx-wrapper {
    margin: 0 auto!important;
}


@media (max-width: 736px) {
  #container {
    min-width: 100%;
	-webkit-text-size-adjust: 100%;
  }
  .wrapper {
    width: 100%;
  }
  .wrapper2 {
    width: 100%;
    padding:0 3.125%;
    box-sizing: border-box;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  img,iframe {
    max-width:100%;
    height: auto;
  }
}
/*
　a
****************************************/
a {
	color: #535353;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	color: #f3981d;
	text-decoration: none;
}
a img {
	border: 0;
}

/*
　a
****************************************/
.arrow{
  position: relative;
  display: inline-block;
  padding: 0 0 0 16px;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  font-size: 15px;
}

.arrow::before,
.arrow::after{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}

@media (max-width: 736px) {
  .arrow{
    position: relative;
    display: inline-block;
    padding: 0;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
  }
}

/*
　contents
****************************************/
#contents{
	min-width: 1200px;
	margin: 0 auto;
	padding: 0 0 30px 0;
}
#contents_02{
	padding-top: 20px;
}
.content_left{
  float:left;
  width:850px;
  margin-right:30px;
}
.content_right{
    float:left;
    width:320px;
}

@media (max-width: 736px) {
  #contents{
    min-width: 100%;
    padding: 0 0 30px 0;
  }
  #contents_02{
    padding-top: 20px;
  }
  .content_left{
    float:none;
    width:100%;
    margin-right:0;
  }
  .content_right{
      float:none;
      width:100%;
  }
  .content_right #side{
    text-align: center;
  }
}

/**************************************
　::共通
***************************************/
#pagetop {
  display:none;
}
#pagetop.fixed {
    display:block;
  position: fixed;
    right: 15px;
    bottom: 50px;
    z-index: 9999;
    text-align: center;
    width: 40px;
}
#pagetop:hover {
}
#pagetop a{
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #024aa1), color-stop(0.00, #026ec0));
background: -webkit-linear-gradient(#026ec0, #024aa1);
background: -moz-linear-gradient(#026ec0, #024aa1);
background: -o-linear-gradient(#026ec0, #024aa1);
background: -ms-linear-gradient(#026ec0, #024aa1);
background: linear-gradient(#026ec0, #024aa1);
    color:#e1ecf6;
    display: block;
    padding: 9px 0 7px;
    border-radius: 5px;
    text-decoration: none;
}
#pagetop a:hover {
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #026ec0), color-stop(0.00, #024aa1));
background: -webkit-linear-gradient(#024aa1, #026ec0);
background: -moz-linear-gradient(#024aa1, #026ec0);
background: -o-linear-gradient(#024aa1, #026ec0);
background: -ms-linear-gradient(#024aa1, #026ec0);
background: linear-gradient(#024aa1, #026ec0);
}
.text{
  background:#fff;
  padding:50px 50px 30px;
  width:500px;
  min-height:270px;
}
.text2{
  background:#fff;
  padding:40px 50px 10px;
  width:500px;
  min-height:270px;
}
.text2 .richtext {
  text-align: center;
  margin-bottom: 15px;
}

/*
ボタンパターン1　共通設定
**************************/
.more_btn,
.more_btn2,
.more_btn3,
.more_btn4{
    text-align:center;
}
.more_btn a,
.more_btn2 a,
.more_btn3 a,
.more_btn4 a{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #530053), color-stop(0.00, #7a007a));
	background: -webkit-linear-gradient(#7a007a, #530053);
	background: -moz-linear-gradient(#7a007a, #530053);
	background: -o-linear-gradient(#7a007a, #530053);
	background: -ms-linear-gradient(#7a007a, #530053);
	background: linear-gradient(#7a007a, #530053);
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    text-decoration: none;
    box-sizing: border-box;
    line-height: 1.2;
}
/*
.more_btn a:after,
.more_btn2 a:after,
.more_btn3 a:after,
.more_btn4 a:after{
    color: #fff;
    content: "→";
    position: absolute;
    right: 0;
}*/
.more_btn a:hover,
.more_btn2 a:hover,
.more_btn3 a:hover,
.more_btn4 a:hover{
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #7a007a), color-stop(0.00, #530053));
background: -webkit-linear-gradient(#530053, #7a007a);
background: -moz-linear-gradient(#530053, #7a007a);
background: -o-linear-gradient(#530053, #7a007a);
background: -ms-linear-gradient(#530053, #7a007a);
background: linear-gradient(#530053, #7a007a);
    color:#fff;
}
/*
.more_btn a:hover:after,
.more_btn2 a:hover:after,
.more_btn3 a:hover:after,
.more_btn4 a:hover:after{
    color: #fff;
    border-left: 1px solid #fff;
}*/

/*パターン1 ボタン 350px*/
.more_btn a{
    width: 285px;
    padding: 13px 30px;
}
/*
.more_btn a:after{
    width: 60px;
    padding: 15px 0;
    top: 0;
}
*/
/*パターン2 ボタン 300px*/
.more_btn2 a{
    width: 235px;
    padding: 13px 30px;
}
/*
.more_btn2 a:after{
    width: 60px;
    padding: 15px 0;
    top: 0;
}
*/
/*パターン3 ボタン 250px*/
.more_btn3 a{
    width: 300px;
    padding: 13px 30px;
}
/*
.more_btn3 a:after{
    width: 60px;
    padding: 15px 0;
    top: 0;
}*/

/*パターン4 ボタン 215px*/
.more_btn4 a{
    width: 390px;
    padding: 13px 30px;
}
/*
.more_btn4 a:after{
    width: 60px;
    padding: 15px 0;
    top: 0;
}*/
@media (max-width: 736px) {
    .more_btn a,
    .more_btn2 a,
    .more_btn3 a,
    .more_btn4 a{ 
        width:100%;
    }
}
@media (max-width: 320px) {
    .more_btn a:after,
    .more_btn2 a:after,
    .more_btn3 a:after,
    .more_btn4 a:after{ 
        border-left: none;
    }
}


/*
ボタンパターン2　共通設定
**************************/
.more_btn_two,
.more_btn_two2,
.more_btn_two3,
.more_btn_two4{
    text-align:center;
}
.more_btn_two a,
.more_btn_two2 a,
.more_btn_two3 a,
.more_btn_two4 a{ 
    background: #f3981d;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    text-decoration: none;
}
.more_btn_two a:after,
.more_btn_two2 a:after,
.more_btn_two3 a:after,
.more_btn_two4 a:after{ 
    color: #fff;
    content: "＞";
    position: relative;
    right: 0;
}
.more_btn_two a:hover,
.more_btn_two2 a:hover,
.more_btn_two3 a:hover,
.more_btn_two4 a:hover{
    background-color:  #F69EA8;
    color:#fff;
}
.more_btn_two a:hover:after,
.more_btn_two2 a:hover:after,
.more_btn_two3 a:hover:after,
.more_btn_two4 a:hover:after{
    color: #fff;
}

/*パターン2 ボタン 350px*/
.more_btn_two a{
    width: 310px;
    padding: 22px 0px 22px 40px;
}
.more_btn_two a:after{
    width: 0px;
    padding: 12px;
    top: 0px;
}
/*パターン2 ボタン 300px*/
.more_btn_two2 a{
    width: 235px;
    padding: 22px 0px 22px 40px;
}
.more_btn_two2 a:after{
    width: 0px;
    padding: 12px;
    top: 0px;
}

/*パターン3 ボタン 250px*/
.more_btn_two3 a{
    width: 190px;
    padding: 15px 0px 15px 40px;
}
.more_btn_two3 a:after{
    width: 0px;
    padding: 12px;
    top: 0px;
}

/*パターン4 ボタン 215px*/
.more_btn_two4 a{
    min-width: 175px;
    padding: 15px 0px 15px 40px;
}
.more_btn_two4 a:after{
    width: 0px;
    padding: 12px;
    top: 0px;
}


/*
table.table_cont{
  width: 100%;
  border-collapse: separate;
  text-align: left;
  line-height: 1.5;
  border-top: 1px solid #ccc;
}

table.table_cont tr{
  border-bottom: 1px solid #d4bdb0;
}

table.table_cont th{
  width: 35%;
  background: #faf2ec;
  padding: 10px;
  font-weight: bold;
  vertical-align: middle;
  border: none;
  border-bottom: 1px solid #d4bdb0;
}
table.table_cont td{
  width: 65%;
  padding: 10px;
  vertical-align: top;
  border: none;
  border-bottom: 1px solid #d4bdb0;
}
*/
.news_cont .news_list,
.blog_cont .blog_list{
    padding: 1%;
    background: #fff;
    border: 3px solid #e5e5e5;
    margin-bottom:20px;
}

.news_cont .news_list .date,
.blog_cont .blog_list .date{
    padding: 0px 30px;
    margin-bottom: 10px;
    background: #025cb0;
    text-align: center;
    color: #fff;
    width: 100px;
    line-height: 12px;
    padding: 4px 15px;
    font-size: 12px;
}
.news_cont .news_list .txt,
.blog_cont .blog_list .txt{
    margin-bottom:30px;
}
.news_cont .news_list .title,
.blog_cont .blog_list .title{
    margin: 0 0 20px;
    font-size: 18px;
    text-align: left;
    font-weight: bold;
    color: #fff;
    padding: 15px;
    position: relative;
    background: url(/images/common/repeat_bg03.gif) repeat;
    margin: 0 0 20px;
}
#top_news .news_cont .title a,
.blog_list .title a{
    color:  #000000;
    text-decoration: underline;
}
.news_cont .title a {
  color:#fff;
}
.news_cont .title a:hover,
.blog_list .title a:hover{
    text-decoration: none;
}

@media (max-width: 736px) {
.news_cont .news_list .title,
.blog_cont .blog_list .title{
    font-size: 16px;
    padding: 15px;
}
.blog_cont .blog_list .areaR.w64p {
  width:100%;
  padding-bottom: 15px;
}
  #pagetop {
    position: fixed;
    right:10px;
    bottom:10px;
  }
  #pagetop:hover {
  }
  .text{
    padding:50px 50px 30px;
    width:100%;
    min-height:270px;
  }
  .text2{
    padding:40px 50px 10px;
    width:100%;
    min-height:270px;
  }
  .text2 .richtext {
    margin-bottom: 15px;
  }
  .img{
    width:100%;
    text-align: center;
  }
  table.table_cont{
    width:100%;
  }
  table.table_cont th{
    padding: 10px;
  }
  table.table_cont tr:last-child th{
  }
  table.table_cont td{
    padding: 10px;
  }
}

/***************************************
　::MV
****************************************/
#main_v {
    min-width: 1200px;
    margin: 0px auto;
    overflow: hidden;
    position: relative;
}
#main_v .wrapper{
	width: 100%;
	text-align: center;
}
#main_v .wrapper .owl-image_slider{
    width: 1200px;
    margin: 0 auto;
    display: inline-block;
}

#main_v .bx-viewport {
    overflow: visible!important;
    width: 1200px!important;
    margin:0 auto;
}

#main_v .bx-wrapper .bx-pager,
#main_v .bx-wrapper .bx-controls-auto{
    position: absolute;
    bottom: 10px;
    width: 100%;
}
#main_v .bx-wrapper .bx-pager{
}
#main_v .bx-wrapper .bx-pager a{
    background: #000000;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
#main_v .bx-wrapper .bx-pager.bx-default-pager a:hover, 
#main_v .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #025cb0;
}
#main_v .bx-wrapper .bx-controls-direction a {
    width: 39px;
    height: 39px;
    z-index: 0;
}
#main_v .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -21px;
    outline: 0;
    text-indent: -9999px;
    display: block;
}
#main_v .bx-wrapper .bx-prev {
    left: 10px;
    border-radius: 50%;
    background: url(../images/slide_prev_btn.png) no-repeat 0 0;
    background-color:  rgba(243,152,29, 0.7);
}
#main_v .bx-wrapper .bx-prev:hover {
    opacity: 0.8;
}
#main_v .bx-wrapper .bx-next {
    right: 10px;
    border-radius: 50%;
    background: url(../images/slide_next_btn.png) no-repeat 0 0;
    background-color:  rgba(243,152,29, 0.7);
}
#main_v .bx-wrapper .bx-next:hover {
    opacity: 0.8;
}

.main-container { /*一番外側の枠*/
    overflow: hidden;
    padding-bottom: 150px;
}
.slider {
    list-style: none;
    margin: 0;
    padding: 0;
}
.slider li {
    width: 800px!important;
    margin: 0;
    padding: 0;
}
#main_v .bx-wrapper {
    position: relative;
    margin: 0 auto;
    padding: 0;
}

@media (max-width: 736px) {
  #main_v {
      min-width: 100%;
      margin: 0px auto 0px;
  }
  #main_v .wrapper{
  }
  #main_v .wrapper .owl-image_slider{
      width: 100%;
  }
  #main_v .bx-viewport {
      width: 100%!important;
  }
    #main_v .bx-wrapper ul li img {
        height: auto;
    }
  #main_v .bx-wrapper .bx-pager,
  #main_v .bx-wrapper .bx-controls-auto{
      bottom: 0;
      display: none;
  }
  #main_v .bx-wrapper .bx-controls-direction {
    display: none;
  }
  #main_v .bx-wrapper .bx-pager{
      padding-top: 30px;
  }
  #main_v .bx-wrapper .bx-pager a{
      width: 10px;
      height: 10px;
      background: #99ccff;
  }
  #main_v .bx-wrapper .bx-pager.bx-default-pager a:hover, 
  #main_v .bx-wrapper .bx-pager.bx-default-pager a.active {
      background: #0b2161;
  }

  #main_v .bx-wrapper .bx-controls-direction a {
  }
  .main-container { /*一番外側の枠*/
      overflow: hidden;
      padding-bottom: 150px;
  }
  .slider {
      list-style: none;
      margin: 0;
      padding: 0;
  }
  .slider li {
      width: 800px!important;
      margin: 0;
      padding: 0;
  }
  #main_v .bx-controls{
      display:block;
  } 
  .bx-controls{
      display:none;
  } 
  #main_v .bx-wrapper {
      position: relative;
      margin: 0 auto;
      padding: 0;
  }
}



/*
見出し　h2～h6
**************************************/
h2,h3,h4,h5,h6 {
	line-height: 1.2;
	font-family: "メイリオ", Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro';
}
/*
h2 {
	text-align:center;
	font-size: 30px;
	font-weight: bold;
	color: #535353;
	margin:0 auto 30px;
}
h3 {
    font-size: 24px;
	font-weight: bold;
	color: #535353;
	text-align:center;
	background:#f3981d;
	padding:0px 20px 14px;
}*/
h4{
    
}
h5{
    
}
h6 {
    color:#0095d9;
    font-size:16px;
    margin: 0 0 15px;
}

/****************
TOP 見出し
****************/
section.top_section h2{
    margin: 0 0 10px 0;
    font-size:26px;
    text-align: center;
    font-weight: bold;
}
section.top_section h2 span{
    margin: 0 0 10px 0;
    display: inline-block;
    font-size:40px;
    font-family: '小塚明朝 Pr6N H','小塚明朝 Pr6N','Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
section.top_section h3 {
    /*background: rgba(0, 0, 0, 0) url("../images/common/ttl_h3_bg.png") no-repeat scroll center bottom;*/
    text-align: center;
    color: #fff;
    padding:18px 15px 15px;
    font-weight: bold;
    font-size: 22px;
    margin-bottom:20px;
    background: url(/images/common/repeat_bg03.gif) repeat;
}
section.top_section h4 {
    text-align: center;
    color:#4e3a30;
    margin: 0 0 19px;
    background-color: #00a0e8;
    padding: 20px;
    font-size: 18px;
    font-weight: bold;
    /*border-radius: 2em;*/
    color:#fff;
}
@media screen and (max-width: 736px){
  section.top_section h2{
      font-size:22px;
  }
  section.top_section h2 span{
      font-size:27px;
      margin-bottom: 10px;
  }
  section.top_section h3 {
      font-size: 18px;
  }
}
/****************
lower 見出し
****************/
.lower_main {
  padding-top: 55px;
  padding-bottom: 30px;
}
.lower_main h2 {
    margin: 0 0 10px 0;
    font-weight:bold;
    font-size:36px;
    text-align: center;
    font-family: '小塚明朝 Pr6N H','小塚明朝 Pr6N','Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.lower_main h2 span {
    margin: 0;
    font-family: '小塚明朝 Pr6N H','小塚明朝 Pr6N','Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    display: inline-block;
    font-size:50px;
    font-weight: normal;
}
.lower_main h3 {
    font-size: 26px;
	 font-weight: bold;
    padding: 0 0 10px 0;
    border-bottom: 5px solid #6e0a30;
    text-align: center;
    margin: 0 0 20px;
    color:#000;
}
.lower_main h4 {
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	color: #fff;
	padding:15px;
	position:relative;
	background: url(/images/common/repeat_bg03.gif) repeat;
	margin: 0 0 20px;
}
/*.lower_main .ttl h4 {
    margin: 0;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
    padding: 20px 10px;
	position:relative;
	background: #f3981d;
}
.lower_main .ttl h4:before {
    content:'';
	position:relative;
	top:0;
	left:0;
	min-width:0px;
	min-height:0px;
	background:#f3981d;
}*/
.lower_main h5 {
    color: #4e3a30;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 0 0 5px;
    position:relative;
}
.lower_main h5:before {
    content:'';
	position:absolute;
	bottom:0px;
	left:0;
	min-width:80px;
	min-height:1px;
	background:#0095d9;
}
@media screen and (max-width: 736px){
		.lower_main {
		  padding-top: 20px;
		  padding-bottom: 30px;
		}
    .lower_main h2 {font-size: 22px;}
    .lower_main h2 span {font-size: 40px;}
    .lower_main h3 {font-size: 18px;}
    .lower_main h4 {font-size: 16px;}
    .lower_main h5 {font-size: 15px;}
    .lower_main h6 {font-size: 15px;}
}


/***************************************
　::トップページ
****************************************/

/****************
TOP 共通コンテンツ
****************/
section.top_section {
    padding: 70px 0;
}
section.top_section .LR_box h4 {
    text-align: left;
    font-size:16px;
    font-weight:bold;
}
section.top_section .LR_box .right .richtext {
    margin-bottom:30px;
}
@media (max-width: 736px) {
    section.top_section {
        padding: 30px 0;
    }
}

@media (max-width: 736px) {
  .banner{
    padding:0 3.125%;
    margin-bottom:25px;
  }
  .banner .banner_list{
    padding: 20px 0;
    width: 100%;
    text-align: center;
  }
  .banner .banner_list li{
    float:left;
    margin-left:0;
    width: 100%;
  }
  .banner .banner_list li:first-child{
    margin-left:0px;
  }
  .banner .tel_cont{
    /*background: url(../images/tel_icon02.png) no-repeat 0 5px;*/
    padding-left: 5%;
    background-size: 20%;
    width: auto;
    margin: 0 auto;
    float: none;
  }
  .banner .tel_cont .reservation{
      margin-bottom: 0;
      text-align: left;
      padding: 0;
  }
  .banner .tel_cont .tel{
      font-size:180%;
  }

  .more_btn.mb45{
      margin-bottom: 45px;
  }
  .googlemap{
      margin-bottom: 0px;
  }
  .table_cont.mb150{
      margin-bottom: 15px;
  }
}

/********************
TOP concept
********************/
section#top_concept {
    /*背景画像　不要なら消す*/
    /*background: rgba(0, 0, 0, 0) url(../images/top/section_bg_1.jpg) no-repeat scroll 0 ;
    background-size:cover;
    background-attachment: fixed;*/
    /*background: url(../images/top/section_bg_1.gif) repeat;*/
}
section#top_concept h2,
section#top_concept h3 {
}
/********************
TOP food
********************/
section#top_food {
    /*背景画像　不要なら消す*/
    background: rgba(0, 0, 0, 0) url(../images/top/section_bg_1.jpg) no-repeat scroll 0 0;
    background-size:cover;
    background-attachment: fixed;
}
section#top_food h2,
section#top_food h3 {
	color:#fff;
}
section#top_food .free_table table tr th {
  width:80%;
  background: #ccdeef;
  color:#000000;
}
section#top_food .free_table table tr td {
  width:20%;
  text-align: center;
}
/********************
TOP recruit
********************/
section#recruit {
    /*背景画像　不要なら消す*/
    background: rgba(0, 0, 0, 0) url(../images/top/section_bg_1.jpg) no-repeat scroll 0 0;
    background-size:cover;
    background-attachment: fixed;
}
section#recruit h2,
section#recruit h3 {
	color:#fff;
}
section#recruit .free_table table tr th {
  width:20%;
  background: #ccdeef;
  color:#000000;
}
section#recruit .free_table table tr td {
  width:80%;
  text-align: center;
}
/********************
TOP menu
********************/
section#top_menu {
    /*背景画像　不要なら消す*/
    /*background: rgba(0, 0, 0, 0) url(../images/top/section_bg_1.jpg) no-repeat scroll 0 ;
    background-size:cover;
    background-attachment: fixed;*/
    /*background: url(../images/top/section_bg_1.gif) repeat;*/
}
section#top_menu .free_table table tr th {
  width:80%;
}
section#top_menu .free_table table tr td {
  width:20%;
  text-align: right;
}
section#top_menu .more_btn4 a {
  background: #00a0e8;
}
/********************
TOP service
********************/
section#top_service {
    /*背景画像　不要なら消す*/
    background: rgba(0, 0, 0, 0) url(../images/top/section_bg_2.png) no-repeat scroll center top;
    background-size:cover;
    background-attachment: fixed;
}
section#top_service h2 {
}
section#top_service h3 {
    /*background: rgba(0, 0, 0, 0) url("../images/common/ttl_h3_bg_red.png") no-repeat scroll center bottom;*/
}
section#top_service h4 {
}

section#top_service ul li{
    background-color: #fff;
    padding:0 ;
    border:1px solid #bfbfbf;
    border-width:0 1px 1px 1px;
    box-sizing: border-box;
}
section#top_service ul li .img-center {
    margin: 0 -1px;
}
section#top_service ul li .textArea {
    padding: 20px 15px 15px;
    margin-bottom: 0;
    border-bottom: 0;
}
section#top_service ul li .textArea h4 {
    margin: 0 0 20px;
	font-size: 18px;
	font-weight: bold;
	color: #313131;
	padding:0 0 0 40px;
	position:relative;
  background: none;
  text-align: left;
}
section#top_service ul li .textArea h4:before {
    content:'';
	position:absolute;
	top:7px;
	left:0;
	min-width:30px;
	min-height:6px;
	background:#00a0e8;
}
@media (max-width: 736px) {
  section#top_service {
      padding-bottom: 35px;
  }
}

/********************
TOP works
********************/
section#top_works {
    /*背景画像　不要なら消す*/
    /*background: rgba(0, 0, 0, 0) url(../images/top/section_bg_3.jpg) no-repeat scroll 0 ;
    background-size:cover;
    background-attachment: fixed;*/
    background: #fdfdfd;
}
section#top_works ul.work_cont{
    margin-bottom: 30px;
}
section#top_works ul.work_cont li{
    float:left;
    width:398px;
    margin:0 2px 2px 0;
    position: relative;
}
section#top_works ul.work_cont li a:hover{
	opacity:0.7;
}
section#top_works ul.work_cont li:nth-child(3n){
    margin-right:2px;
}
section#top_works ul.work_cont li .work_text{
    background-color: #d7d7d7;
    color: #000;
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
    padding: 15px 24px;
    width: 350px;
    text-align:left;
}
section#top_works ul.work_cont li .work_text a{
    color: #ffffff;
    text-decoration:none;
}
section#top_works ul.work_cont li .work_text a:hover{
    text-decoration:underline;
}
@media (max-width: 736px) {
    section#top_works ul.work_cont li{
        float:none;
        width:100%;
        margin:0 0px 2px 0;
        position: relative;
    }
    section#top_works ul.work_cont li a:hover{
    	opacity:0.7;
    }
    section#top_works ul.work_cont li:nth-child(3n){
        margin-right:2px;
    }
    section#top_works ul.work_cont li .work_text{
        bottom: 0;
        font-size: 14px;
        left: 0;
        line-height: 20px;
        margin: 0 auto;
        max-width: 398px;
        padding: 15px 0;
        position: absolute;
        right: 0;
        text-align: center;
        width: 100%;
    }
    section#top_works ul.work_cont li .work_image{
        text-align:center;
    }
}

/********************
TOP blog
********************/
section#top_blog {
    /*背景画像　不要なら消す*/
    background: rgba(0, 0, 0, 0) url("../images/top/section_bg_4.png") no-repeat scroll 0 ;
    background-size:cover;
    background-attachment:fixed;
    padding-bottom: 140px;
}
section#top_blog h2{
}
section#top_blog .blog_cont{
    margin-bottom:30px;
}
section#top_blog .blog_cont li{
    float:left;
    width:288px;
    margin-right:15px;
}
section#top_blog .blog_cont li a{
    text-decoration:none;
    display:block;
}
section#top_blog .blog_cont li a:hover{
    opacity:0.7;
}
section#top_blog .blog_cont li:last-child{
    margin-right:0px;
}
section#top_blog .blog_cont li .blog_image{
    
}
section#top_blog .blog_cont li .blog_date{
    background-color:  #6e0a30;
    color:  #ffffff;
    font-size: 12px;
    line-height: 20px;
    padding: 6px 10px;
    text-align: right;
}
section#top_blog .blog_cont li .blog_title{
    color:  #313131;
    font-size: 16px;
    line-height: 20px;
    text-align: justify;
    padding: 13px 10px;
    background:#fff;
    font-weight: bold;
    border-bottom: 1px dotted #999999;
}
section#top_blog .blog_cont li .blog_text{
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
    padding: 15px 10px;
    background:#fff;
    color:#535353;
}
@media (max-width: 736px) {
  section#top_blog {
      padding-bottom: 35px;
  }
    section#top_blog .blog_cont li{
        float:none;
        width:94%;
        margin:0 auto;
    }
    section#top_blog .blog_cont li .blog_image{
    }
    section#top_blog .blog_cont li .blog_image img{
        width: 100%;
    }
    section#top_blog .blog_cont li:last-child{
        margin:0 auto;
    }
}

/********************
TOP news
********************/
section#top_news {
    /*背景画像　不要なら消す*/
    background: rgba(0, 0, 0, 0) url("../images/top/section_bg_5.jpg") no-repeat scroll 0 0;
    background-size:cover;
}
section#top_news .wrapper .news_wrap {
    padding: 70px 0;
    background: rgba(255,255,255,0.8);
}
section#top_news .wrapper ul.news_cont{
    margin: 30px 200px 0;
}
section#top_news .wrapper ul.news_cont li{
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 2px dotted #8f8f8f;
}
section#top_news .wrapper ul.news_cont .date {
    float: left;
    margin-right: 40px;
    background: #025cb0;
    color:#fff;
    font-size: 12px;
    padding:3px;
    line-height: 1.0;
    width:125px;
    text-align: center;
    box-sizing: border-box;
}
section#top_news .wrapper ul.news_cont .title {
    float: left;
    width: 619px;
    font-size: 13px;
    line-height: 20px;
}

@media (max-width: 736px) {
    section#top_news {
        background-position-x:center;   
    }
    section#top_news .wrapper {
        border: none;
        padding: 0px 0;
    }
    section#top_news .wrapper .news_wrap {
        padding: 35px 0;
    }
    section#top_news .wrapper ul.news_cont{
        margin: 0 3%;
    }
    section#top_news .wrapper ul.news_cont li{
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    section#top_news .wrapper ul.news_cont .date {
        float: left;
        width: 30%;
        margin: 0 0 5px 0;
        text-align: center;
        font-size: 12px;
        line-height: 12px;
        padding: 7px 15px;
    }
    section#top_news .wrapper ul.news_cont .title {
        float: left;
        width: 100%;
        font-size: 13px;
        line-height: 20px;
    }
}

/********************
TOP company
********************/
section#top_company {
    /*背景画像　不要なら消す*/
    /*background: rgba(0, 0, 0, 0) url("../images/top/section_bg_6.jpg") no-repeat scroll 0 ;
    background-size:cover;
    background-attachment:fixed;*/
}
section#top_company h2{
}
section#top_company h3 {
    /*background: rgba(0, 0, 0, 0) url(../images/common/ttl_h3_bg_red.png) no-repeat scroll center bottom;*/
}
section#top_company h4 {
}
section#top_company .LR_box{
    margin-bottom:30px;
}
section#top_company .left{
    width:570px;
    padding: 0;
}
section#top_company .left img{
    margin:0;
}
section#top_company .right{
    width:590px;
    padding:0px 20px;
}
section#top_company .free_table table tr th {
  width:30%;
  background: #ccdeef;
  color:#000000;
}
section#top_company .free_table table tr td {
  width:70%;
  text-align: left;
}
/*
section#top_company .more_btn3 a:after{
    padding: 15px 0;
}*/

@media (max-width: 736px) {
    section#top_company h3 {
        /*background: rgba(0, 0, 0, 0) url(../images/common/ttl_h3_bg_red.png) no-repeat scroll center bottom;*/
        text-align: center;
        margin: 0 0 30px;
    }
    section#top_company .left{
        width:100%;
        padding: 0;
        float: none;
    }
    section#top_company .left img{
        margin:0;
    }
    section#top_company .right{
        width: 96%;
        padding:4% 2%;
        background: #fff;
        float: none;
    }
    section#top_company .right table {
    }
    section#top_company .right table th{
        width: 90%;
	    vertical-align: middle;
    }
    section#top_company .right table td{
	    vertical-align: middle;
    }
    section#top_company .more_btn3 a{
        width:80%;
        padding: 13px 30px 12px 0;
    }
    table.access_table {
    	margin: -7px auto 0px;
    	width: 100%;
    } 
    table.access_table.two_rows tr th, table.access_table.two_rows tr td {
        width: 90%;
        display: block;
        padding: 2% 5%;
    }
}

/********************
TOP seo
********************/
section#top_seo {
    background: rgba(0, 0, 0, 0) url("../images/top/section_bg_6.jpg") no-repeat scroll 0 ;
    background-size:cover;
    background-attachment:fixed;
}
section#top_seo h2{
    font-weight: bold;
    font-size:26px;
}
section#top_seo h3{

}
section#top_seo .LR_box .right{

}

@media (max-width: 736px) {
    section#top_seo > div > section{
        padding:0 3%;
    }
  section#top_seo h2{
      font-size:22px;
  }
  section#top_seo h3{
      font-size:18px;
  }
}

/*******************
共通バナー
********************/
section.contact_contens {
    background: url(../images/top/section_bg_banner.jpg) no-repeat center top #000;
    /*background-size:cover;
    background-attachment:fixed;*/
    padding: 160px 0 60px;
    margin-bottom: 0;
}
section.contact_contens .wrapper2 .banner{
    padding: 23px 45px;
    background-color: rgba(255,255,255,0.8);
    box-sizing: border-box;
    width:1000px;
    margin:0 auto;
}
section.contact_contens .wrapper2 .LR_box .left{
    width:49%;
    padding:0;
}
section.contact_contens .wrapper2 .LR_box .right{
    width:51%;
    padding:0;
    margin: 17px 0 0;
    color:#313131;
}
section.contact_contens .wrapper2 .LR_box .right a:hover{
    opacity:0.7;
}
section.contact_contens .wrapper2 .LR_box .right img{
    width:auto;
}
section.contact_contens .wrapper2 .banner .banner_list{
    padding: 40px 0;
    margin: 0 auto;
    width: 760px;
}
section.contact_contens .wrapper2 .banner .banner_list li{
    float:left;
    margin-left:58px;
}
section.contact_contens .wrapper2 .banner .banner_list li:first-child{
    margin-left:0px;
}

section.contact_contens .wrapper2 .banner .tel_cont{
    position:relative;
    padding-left: 65px;
}
section.contact_contens .wrapper2 .banner .tel_cont svg#Capa_1{
    width:52px;
    height: 59px;
     top: 18px;
}
section.contact_contens .wrapper2 .banner .tel_cont p,
section.contact_contens .wrapper2 .banner .tel_cont .tel{
    padding:0;
}
section.contact_contens .wrapper2 .banner .tel_cont p{
    font-size:20px;
    font-family: '小塚明朝 Pr6N H','小塚明朝 Pr6N','Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
}
@media (max-width: 736px) {
	section.contact_contens .wrapper2 .banner .tel_cont p{
	    font-size:15px;
	}
}
section.contact_contens .wrapper2 .banner .tel_cont .tel_text{
    line-height: 16px;
}
section.contact_contens .wrapper2 .banner .tel_cont .tel{
    font-family: '小塚明朝 Pr6N H','小塚明朝 Pr6N','Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 53px;
    font-weight: 900;
    line-height: 38px;
    margin-bottom: 10px;
}
section.contact_contens .wrapper2 .banner .tel_cont .tel a{
    color:  #000;
    text-decoration:none;
}
section.contact_contens .wrapper2 .banner .tel_cont .business_hours p{
    font-size: 18px;
    margin-bottom: 5px;
    position: relative;
    padding:0;
    font-weight:normal;
    line-height:1.2;
    font-family: "メイリオ", Meiryo;
}
section.contact_contens .wrapper2 .banner .tel_cont .address{
    margin:0;
    width:auto;
    font-size: 18px;
    line-height: 14px;
    position: relative;
    padding-left: 0;
}
section.contact_contens .wrapper2 .banner .tel_cont .business_hours {
    margin:0;
    width:auto;
    font-size: 18px;
    line-height: 14px;
    position: relative;
    padding-left: 0;
}
section.contact_contens .wrapper2 .banner .tel_cont .address p{
    font-size: 18px;
    position: relative;
    padding:0;
    font-weight:normal;
     line-height:1.2;
     font-family: "メイリオ", Meiryo;
}

@media (max-width: 736px) {
    section.contact_contens {
        padding: 4% 2%;
        background-position-x: 30%;
        background-position-y: top;
    }
    section.contact_contens .wrapper2 .banner {
        padding: 3% 2%;
        margin-bottom: 10px;
        width:100%;
    }
    section.contact_contens .wrapper2 .LR_box .left{
        width:100%;
        padding:0;
    }
    section.contact_contens .wrapper2 .LR_box .right{
        width:100%;
        padding:0;
        margin: 4px 0 0;
    }
    section.contact_contens .wrapper2 .banner .tel_cont .tel{
        font-size: 220%;
        line-height: 1em;
        margin-bottom: 10px;
    }
    section.contact_contens .wrapper2 .banner .tel_cont .tel a{
        color:#131313;
    }
    section.contact_contens .wrapper2 .banner .tel_cont .business_hours:before {
        content: "";
        border-top: none;
        width: 15px;
        height: 1px;
        position: absolute;
        left: 0;
        top: 40%;
    }
    section.contact_contens .wrapper2 .banner .tel_cont .address{
        margin:0;
        width:auto;
        font-size: 14px;
        line-height: 14px;
        position: relative;
        padding-left: 0px;
        margin-bottom: 10px;
    }
    section.contact_contens .wrapper2 .banner .tel_cont .address:before {
        content: "";
        border-top: none;
        width: 15px;
        height: 1px;
        position: absolute;
        left: 0;
        top: 40%;
    }
    section.contact_contens .wrapper2 .banner .tel_cont .business_hours{
        padding-left: 0px;
    }
}

/*******************
アクセス
********************/
.googlemap{
    margin-bottom: 0px;
}
.googlemap iframe {
    width: 100%;
}
table.access_table {
	margin: -7px auto 30px;
	width: 100%;
}
table.access_table tr th {
	padding: 10px 15px 10px;
	border: 1px solid #b2b7b9;
	background: #6e0a30;
	color: #fff;
  text-align: center;
	font-weight: bold;
	vertical-align: middle;
}
table.access_table tr td {
	padding: 10px 15px 10px;
	border: 1px solid #b2b7b9;
	background: #ffffff;
}
table.access_table.two_rows tr th {
	width:20%;
}
table.access_table.two_rows tr td {
	width:80%;
}
.table_cont.mb150{
    margin-bottom: 150px;
}
.clear {
    clear: both;
}

@media screen and (max-width: 736px){
    table.access_table.two_rows tr th {
    	width:90%;
    	border:none
    }
    table.access_table.two_rows tr td {
    	width:90%;
    	border:none
    }
}

/***************************************
　::下層
****************************************/
.wrapper.lower_main {
    margin: 0 auto 80px;
}
.wrapper.lower_main section{
    margin: 0 0 30px;
}
.lower_main2{
    
}
.lower_main2 .contact_contens{
    margin-bottom:30px;
}
.lower_main section section .blog_list section .areaR .date,
.lower_main section section .service_list section .areaR .date{
    
}
.lower_main section section .blog_list section .areaR .txt,
.lower_main section section .service_list section .areaR .txt{
    padding: 20px 0px;
    margin-bottom: 0;
}

.lower_main section section .blog_list section .areaR .txt{
    margin-bottom: 30px;
}

.lower_main section section section{
    border-bottom: 1px solid #bfbfbf;
    padding: 0 0 30px;
    background:#fff;
}
.lower_main section section .areaR section,
.lower_main section section .areaR section .textArea {
	border-bottom: 0;
	padding-bottom: 0;
}
.lower_main section section section section,
.lower_main section section section section section{
    border:none;
    padding:0px;
}
.lower_main section section section{
}
.lower_main section section section.contact_contens{
    background: rgba(0, 0, 0, 0) url(../images/top/section_bg_3.jpg) no-repeat scroll 0;
    background-size: cover;
    background-attachment: fixed;
    padding: 40px 0;
    margin-bottom: 0;
    border: none;
}
.lower_main section section .blog_list section .areaL,
.lower_main section section .service_list section .areaL{
    margin-bottom: 0;
}
.lower_main section section .blog_list section .areaR,
.lower_main section section .service_list section .areaR{
    padding:0;
    background: none;
    margin-bottom: 0;
    text-align: left;
}
.lower_main section section .blog_list section .areaR h4,
.lower_main section section .service_list section .areaR h4{
    text-align: left;
    margin-bottom: 20px;
}
.lower_main section section .service_list section .areaR h4:before{
    content: '';
    position: relative;
    top: 0px;
    left: 0;
    min-width: 0px;
    min-height: 0px;
    background: #f3981d;
}
.lower_main section section .blog_list section .areaR.w65p{
    padding: 30px 0px;
}

.lower_main section section section .areaR.w65p,
.lower_main section section section .areaL.w65p{
    padding:20px 0;
    color:#fff;
}
.lower_main section section section .areaR.w65p .ttl,
.lower_main section section section .areaL.w65p .ttl{
}
.lower_main section section section .areaR.w65p .txt,
.lower_main section section section .areaL.w65p .txt{
    color: #131313;
    padding: 10px 0;
}
.lower_main section section section section,
.lower_main section section section section section{
    border:none;
    padding:0px;
}

@media screen and (max-width: 736px){
    .lower_main section section section{
        padding:0;
    }
    .lower_main2 .contact_contens{
        margin-bottom:3%;
    }
}

/***************************************
　::ブログ、NEWS
****************************************/
ul.news_cont li.news_list{
    
}



/*
#blog_main {
    
}
#blog_main article {
   margin: 0 0 20px 0;
   padding: 0 10px 20px;
   border-bottom: 1px dotted #ccc;
}

#blog_main article .areaL:first-child {
    margin: 0 30px 0 0;
}

#blog_main article .ttl a {
    font-size: 140%;
    font-weight: bold;
}

#blog_main article .date {
    margin: 0 0 20px 0;
}

.blog_list .more_btn a{
    width: 200px;
    padding: 10px 60px 10px 0;
}
.blog_list .more_btn a:after{
    content: "→";
    width: 61px;
    position: absolute;
    right: 0;
    border-left: 1px solid #fff;
    padding: 5px 0;
    top: 5px;
}
*/

/***************************************
　::会社概要
****************************************/
section.company .right table th{
}
section.company .right table td{
}

/***************************************
　::コンセプト
****************************************/
.concept_box .txt,
.service_list .txt,
.blog_list .txt{
    line-height:1.8;
}

/*
　::カテゴリアイコン
**************************/
.cat-title {
    background: #e54e53 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 12px;
    line-height: 25px;
    margin-left: 7px;
    padding: 0 10px;
    position: absolute;
    top: 0;
    z-index: 1;
}
.cat-2, .cat-title.cat-564 {
    background-color: #006633;
}

.cat-3, .cat-title.cat-565 {
    background-color: #ff3300;
}
.cat-4, .cat-title.cat-566 {
    background-color: #082F49;
}
.cat-5, .cat-title.cat-567 {
    background-color: #F54337;
}
.cat-6, .cat-title.cat-568 {
    background-color: #2196F3;
}
.cat-7, .cat-title.cat-569 {
    background-color: #EA1E63;
}
.cat-8, .cat-title.cat-570 {
    background-color: #4CB050;
}
.cat-9, .cat-title.cat-571 {
    background-color: #795547;
}
.cat-10, .cat-title.cat-572 {
    background-color: #607D8B;
}
.cat-11, .cat-title.cat-573 {
    background-color: #009788;
}
.cat-12, .cat-title.cat-574 {
    background-color: #FE9701;
}
.cat-13, .cat-title.cat-575 {
    background-color: #00BCD5;
}
.cat-14, .cat-title.cat-576 {
    background-color: #3F51B5;
}
.cat-15, .cat-title.cat-577 {
    background-color: #FE5722;
}
.cat-16, .cat-title.cat-578 {
    background-color: #9C28B1;
}
.cat-title a {
    color: inherit;
    text-decoration:none;
}
.cat-title a:hover {
    color: #ffffff;
    text-decoration: underline;
}
.highlights {
    position: relative;
}
.works_list .cat-title.larger {
    line-height: 30px;
    padding: 0 14px;
}

.works_list .posts-list .cat-title.small {
    padding: 4px 8px 3px;
    margin: 0 0 0px 5px;
}

/* 飲食店用 */
@media (max-width: 736px) {
    section#food_menu.top_section .LR_box{
       margin-bottom:10%; 
    }
    section#top_food.top_section{
        background-size: initial;
        background-attachment: initial;
        background-position-x: center;
    }
}

/**---s:FAQコンテンツ---**/
.faq-cont {
	border: #ddd 1px solid;
	margin: 0 auto 15px;
	padding: 20px 40px;
}
.faq-cont .q-cont{
	padding: 10px 6px 15px 50px;
	border-bottom: #333 1px solid;
	margin-bottom: 15px;
	color: #333;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.2;
	position:relative;
	text-align: left;
}
.faq-cont .q-cont:before{
	content: url(../images/common/faq-q.png);
	color: #333;
	background:#f3981d;
	position:absolute;
	left: 0;
    top: 0;
    border-radius: 25px;
    width: 40px;
    height: 40px;
}
.faq-cont .a-cont{
	padding: 10px 6px 15px 50px;
	min-height:25px;
	position:relative;
	text-align: left;
}
.faq-cont .a-cont:before{
	content: url(../images/common/faq-a.png);
	color: #6e0a30;
	background:#F69EA8;
	position:absolute;
	left: 0;
    top: 0;
    border-radius: 25px;
    width: 40px;
    height: 40px;
}
.works_list .set-box .img {
  margin-bottom: 0;
}
.works_list .set-box .ttl {
    background-color: #d7d7d7;
    color: #000;
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
    padding: 15px 24px;
    width: 100%;
    box-sizing: border-box;
    text-align:left;
}
@media (max-width: 736px) {
	.faq-cont {
		border: #ddd 1px solid;
		margin: 0 auto 15px;
		padding: 15px;
	}
	section#top_food .free_table table tr td.price {
        text-align: right;
    }
}
.center {
    text-align: center;
}